<?php

/*
 * All database connection variables
 */

define('DB_USER', "fieldclo_root321"); // db user
define('DB_PASSWORD', "root@321"); // db password (mention your db password here)
define('DB_DATABASE', "fieldclo_fieldclouddbnew"); // database name
define('DB_SERVER', "localhost"); // db server
?>